$width_screen: 1920px;
.container{
  max-width: 100%;
  padding-left: pxToPourcent(190px,$width_screen);
  padding-right: 16.5%;
  padding-top: pxToPourcent(144px,$width_screen);
  .content{
    $width_content: 1413;
    padding-left: pxToPourcent(10,$width_content);
  }
}
